{
    "name": "Chuan_v_apply / 认证申请",
    "brief": "Chuan Theme 适配版认证申请插件。后台审核认证，前台用户可提交认证申请，沿用原认证数据。",
    "version": "1.1.3",
    "bbs_version": "4.0.4",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "overwrites_rank": [],
    "dependencies": [],
    "username": "Tillreetree",
    "uid": 0,
    "words_from_dev": "你听说过“众口难调”吗？这个插件就是“众口难调”的产物。本插件经过20多个beta版和数个正式版，拥有全部“认证插件”应该有的功能，但又缺少全部“认证插件”应该有的功能。本插件有可能不再更新，如果真的不再更新，说明本插件已经足够成熟了，不再需要增加功能。请不要删除作者信息。感谢您的使用。",
    "nothing_to_see_here": "[encoded data, 21908 characters]"
}